@charset "utf-8";
/* CSS Document */

html,body{
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:14px;
  margin:0;
  padding:0;
  position:relative;
  word-break:break-strict;
  word-wrap:break-word;
}

body{ background:#f2f2f2;}

header,
.inner,
#container,
#main{
  background:#fff;
  position:relative;
}

#mainColumn > article{ position:relative}
.entryContent p{ position:relative}
img{ border:none;}

p{
  margin:0 0 1em 0;
  line-height:1.8em;
}

a{ color:#333399;}
a:hover{ opacity:0.5}
dl{
  margin:0;
  padding:0;
}

dd{ margin-left:1em}

ul,
ol{
  margin:0;
  padding:0;
  list-style-position:outside;
}

ul li,
ol li{
  margin:0;
  padding:0;
}

.btn{
  color:#fff;
  clear:both;
  font-size:80%;
  margin:0 0 0 auto;
  padding:3px;
  text-align:center;
}

.goTop{
  background:#888;
  width:100px;
}

.buy {
  background:#004675;
  width:140px;
}

.goTop a,
.buy a{
  color:inherit;
  text-decoration:none;
}
#container ul,
#container ol{
  margin:20px 0 20px 2em;
}

#container li{ margin-bottom:10px;}


header,
.inner,
#main{ position:relative}

#remoteNavi{
  font-size:85%;
  margin-top:10px;
}

#remoteNavi li{
  background: url(../img/ico-remote.gif) no-repeat;
    padding-left: 20px;
    margin-right: 15px;
}

#remoteNavi #toOtherLang{
  background:none;
    padding-left:0;
    margin-right:0;
}

h1{
  margin:0;
  padding:0
}

#container .sidebanner,
#container .sidebanner li{
  list-style:none;
  margin:0;
  padding:0;
}

#toPageTop{
  text-align:right;
  clear:both;
  margin:30px auto 15px auto;
}

footer {
  background:#333;
  color:#fff;
  clear:both;
  font-size:80%;
}
footer a{ color:inherit}

footer p{
  margin:0;
  padding:0;
}
footer .inner{
  background:#333;
  padding:6px 5px;
}
footer .contact span:first-child {
  margin-right: 5px;
}

#container img{
  max-width:100%!important;
  height:auto!important;
}

@media all and (min-width: 769px),print{

  .inner{
    margin:0 auto;
    width:898px;
  }
  
  #container{
    border-left: 1px solid #a9a9a9;
    border-right: 1px solid #a9aa9a;
    width: 898px;
  }
    
  header{
    margin:0 auto;
    overflow:hidden;
  }
  
  header ul,
  header ul li{
    margin:0;
    padding:0;
    list-style:none
  }
  header ul li{
    display:block;
    float:left
  }
  
  header h1{
    float:left;
    width:470px;
  }

  #remoteNavi{
    float:right;
    /*width:426px;*/
    width:210px;
  }
  
  #english #remoteNavi{
    /*width:255px;
    width:360px;*/
    width:200px;
  }

  #control{
    float:right;
    margin-top:10px;
    width:422px;
  }

  #english #control{ width:378px;}
  
  #searchform{
    float:right;
    margin-right:15px;
    width:300px;
  }
  
  #english #searchform{ width:280px;}
  
  /* 検索フォーム */
  dl.search{
    position:relative;
    background-color:#fff;
    border:1px solid #aaa;
    border-radius:3px;
  }
  
  dl.search dt input{
    background:none;
    border:none;
    height:23px;
    line-height:23px;
    padding:3px;
    width:80%;
  }
  
  dl.search dd{
    position:absolute;
    top:1px;
    right:1px;
    width:20%;
  }
  
  dl.search dd button{
    border:none;
    border-radius: 0 3px 3px 0;
    background:#555;
    display:block;
    height:27px;
    line-height:27px;
    width:100%;
  }
  
  dl.search dd button:hover {background:#4e91e4;}
  
  dl.search dd button span{
    display:block;
    color:#FFF;
  }
  
  #global{
    background:#000;
    border-bottom: 5px solid #0099ff;
    clear:both;
    float:none;
    overflow:hidden;
    padding:3px 10px;
    margin-bottom:1px;
  }
  
  #global ul{
    width:865px;
    margin:0 auto;
  }
  
  #global ul li{
    color:#fff;
    float:left;
    text-indent:-9999px;
    margin-right:1px;
  }
  
  #global ul li,
  #global ul li a{
    display:block;
    height:27px;
  }
    
  #japanese #global ul li,
  #japanese #global ul li a{ width:143px}
  
  #english #global ul li,
  #english #global ul li a{ width:135px}

  #global ul li:last-child{ margin-right:0;}

  #japanese #global #gnavOutline{ background:url(../img/gnav-outline.gif) no-repeat;}
  #english #global #gnavOutline{ background:url(../img/gnav-outline_en.gif) no-repeat;}

  #japanese #global #gnavSupporters{ background:url(../img/gnav-supporters.gif) no-repeat;}
  #english #global #gnavSupporters{ background:url(../img/gnav-supporters_en.gif) no-repeat;}

  #japanese #global #gnavEucapital{ background:url(../img/gnav-eucapital.gif) no-repeat;}
  #english #global #gnavEucapital{
    background:url(../img/gnav-eucapital_en.gif) no-repeat;
    width:181px;
  }

  #japanese #global #gnavProgram{ background:url(../img/gnav-program.gif) no-repeat;}
  #english #global #gnavProgram{ background:url(../img/gnav-program_en.gif) no-repeat;}

  #japanese #global #gnavColum{ background:url(../img/gnav-column.gif) no-repeat;}
  #english #global #gnavColum{ background:url(../img/gnav-column_en.gif) no-repeat;}

  #japanese #global #gnavPublication{ background:url(../img/gnav-publication.gif) no-repeat;}
  #english #global #gnavPublication{ background:url(../img/gnav-publication_en.gif) no-repeat;}
  #snsBtn {
    float: right;
    margin-right: 18px;
  }

  #japanese #global #gnavProject{ background:url(../img/gnav-project.gif) no-repeat;}
  #english #global #gnavProject{ background:url(../img/gnav-project_en.gif) no-repeat;}

  #container {
    width: 898px;
    margin: 0 auto;
    padding: 0 0 20px 0;
    position: relative;
    background: #fff;
    border-left: 1px solid #a9a9a9;
    border-right: 1px solid #a9aa9a;
  }
  
  footer .inner{
    overflow:hidden;
    width:888px;
  } 
  
  footer .copyright{
    float:left;
    width:48%
  }
    
  footer .contact{
    float:right;
    text-align:right;
    width:48%
  }
}

@media screen and (max-width:768px){
  html,body{
    line-height: 1.7em;
    font-size: 100%;
    width: 100%;
  }
  body {
    -webkit-text-size-adjust: 100%;
  }

  h1 {
    float: left;
    margin: 10px 0 0 2%;
    max-width: 290px;
    width: 62%;
  }
  #english h1{
    margin-top: 15px
    width:197px;
  }
  
  img{
    max-width:100%!important;
    height:auto!important
  }
  #container {
    margin: 0 auto;
    padding: 5px 1%;
    width: 96%;
  }

  header {
    border-bottom: 1px solid #f2f2f2;
    height: 120px;
  }

  header,
  header .inner{
    overflow: hidden;
    position: relative;
  }
  header ul,
  header ul li{
    margin:0;
    padding:0;
    list-style:none
  }
  header ul {
    overflow: hidden;
  }
  header ul li{
    display:block;
    float:left
  }
  header #copy{
    line-height: 1em;
    font-size: 85%;
    margin:10px auto;
    width: 96%;
  }

  header #control ul#snsBtn{
    float: right;
    margin-top: 20px;
    margin-right: 48px;
  }
  header #control ul#snsBtn img{
    margin-right: 8px;
    width: 25px;
  }

  /* グローバルナビ */
  #spNaviBtn{
    background: url(../img/btn-spnavi.png) no-repeat;
    background-size: contain;
    height: 38px;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 34px;
  }
  #spNaviBtn.active{
    background: url(../img/btn-spnaviclose.png) no-repeat;
    background-size: contain;
  }
  #global {
    background: rgba(242,242,242,0.98);
    display: none;
    position: absolute;
    top: 65px;
    left:5px;
    right: 5px;
    padding:10px 15px 20px 15px;
    z-index: 9999
  }
  #global li {
    list-style: none;
  }

  #global li a{
    border-bottom: 1px solid #aaa;
    color: #000;
    display: block;
    line-height: 1.4em;
    padding:10px;
    text-decoration: none;
  }
  
  #global form dl {
    padding: 10px;
    overflow: hidden;
  }
  #global form dl dt,
  #global form dl dd {
    float: left;
  }

  #global form dt {
    background-image: url(../img/icon-search_sp.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    padding-left: 30px;
    margin-top: 3px;
  }
  #english #global form dt{
    margin-top: 0;
  }

  #english #global form dl dt {margin-bottom: 10px;}

  #english #global form dl dt input#s {width: 200px}

  #mainVisual{
    clear:both;
    font-size:80%;
    margin-bottom:20px;
  }
  
  #main {
    width:96%;
    margin:0 auto
  }
  
  footer{ text-align:center;}
  .goTop.btn{
    margin:20px 0 20px auto;
  }
  
  #container table {font-size: 85%;}
  #container table ul,
  #container table ol{
    margin:10px 0 10px 1.2em;
  }
  .buy {
    width:160px;
  }
}

